Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228709 - yum removed currently running kernel
Summary: yum removed currently running kernel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 16:22 UTC by Dave Jones
Modified: 2015-01-04 22:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-14 16:35:04 UTC


Attachments (Terms of Use)

Description Dave Jones 2007-02-14 16:22:38 UTC
is there a special case missing for kernel-debug in yum ?

I ran yum update which pulled down a 3rd kernel-debug package, and uninstalled
the kernel-debug that was *currently running*

Six hours later, all hell broke loose when some cronjobs tried to modprobe some
modules that no longer existed :-/

Comment 1 Jeremy Katz 2007-02-14 16:35:04 UTC
kernel-debug was never added...  added it now and it'll be in tomorrow's rawhide

Comment 2 Dave Jones 2007-02-15 00:08:15 UTC
note that we have kernel-debug on fc5/fc6 now too, so they'll need an update at
some point.


Note You need to log in before you can comment on or make changes to this bug.